.main_sidebar {
    min-height:100vh;
    position:fixed;
    top:0;
    left:0;
    width:12%;
    /*background: #3b4a5b;*/
    background: #3A3B3D;
}
.main_sidebar:after {
    background-color: #253238;
    z-index: -1;
    height: 100%;
    width: 58px;
    display: inline-block;
}
.main_sidebar ul {
    list-style:none;
    padding-left:58px;
}
.main_sidebar ul li {
    padding:10px;
}
.main_sidebar ul li a {
    color:#fff;
    display:block;
}
.main_sidebar ul li i {
    float:left;
    color:grey;
    margin-left:-58px;
    font-size:24px;
    padding-left:7px;
}
.main_sidebar ul li:hover {
    /*background:#167696;*/
    background: #1EC8BB;
}
.main_sidebar ul li a:hover {
    color:#fff;
    text-decoration:none;
}
.main_sidebar ul li:hover i {
    color:#fff;
}
.main_sidebar ul li.active {
    background:#0f4698;
    /*background:#20c997;*/
}
.main_sidebar ul li.active i {
    color:#fff;
}
.main_sidebar ul li.active:hover {
    /*background:#167696;*/
    background: #1EC8BB;
}
.main_sidebar ul li.active:hover i {
    color:#fff;
}

.main {
    float:right;
    color:#fff;
    display:block;
    width:100%;
    background:red;
    min-height:100vh;
}

.sidebar-user-info{
	width: 100%;
	/*background-color: #3b4a5b;*/
    background-color: #3A3B3D;
	color: white;
	text-align: center;
}

.sidebar-user-name{
}

.sidebar-avatar-unlogged {
	width: 64px;
	height: 64px;
	border-radius: 50%;
	margin-top: 20px;
	margin-bottom: 20px;
}

.sidebar-row{
	width: 100%;
	display: block;
	padding-top: 10px;
	padding-bottom: 10px;
	cursor: pointer;
	border-color: transparent;
	
	-webkit-transition: 0.5s all ease;
	-o-transition: 0.5s all ease;
	transition: 0.5s all ease;
}

.sidebar-row:hover{
	/*background-color: #4a90e2;*/
    background-color: #1EC8BB;
    border-color: #1EC8BB;
	/*border-color: darkblue;*/
}

.sidebar-icon{	
	width: 40%;
	display: inline-block;
}

.sidebar-element{
	width: 20%;
	display: inline-block;
	margin-right: 30%;
}

.sidebar-element a{
	text-decoration: none;
}

.sidebar-element a:hover{
	color: white;
}